@charset utf-8;







body{ position:relative;}







button{ outline:none;-webkit-appearance: none;cursor:pointer;}







/***********************Header******************************/



.home #header{ background:url(images/header_bg.png) top center repeat-x;}



#header{ min-height:339px; position:absolute; width:100%; top:0; left:0; z-index:1000;}



#header .top_box{ text-align:center; padding:23px 0 14px 0; border-bottom:1px solid #00a3e4;}



#header .top_box a{display:inline-block; vertical-align:middle;}



#header .top_box #logo{ margin:0 55px;}



#header .top_box .button{ width:150px; padding-left:0; padding-right:0;}



#header .header_box{ position:relative; z-index:50;}



.header_menu{ text-align:center;}



.header_menu .mainnav{ display:inline-block; vertical-align:middle;}



.header_menu .mainnav>li{ float:left;position:relative;}



.header_menu .mainnav>li>a{ color:#ffffff; font-size:20px; font-weight:300; padding:18px 15px; display:block;}







.header_menu .mainnav>li.current-menu-ancestor>a{ background: none; color:#00a3e4;}



.header_menu .mainnav>li.current_page_item>a{background: none; color:#00a3e4;}



.header_menu .mainnav>li.current_page_parent>a{background: none; color:#00a3e4;}



.header_menu .mainnav>li.sfHover>a,



.header_menu .mainnav>li>a:hover{ text-decoration:none; background:#00a3e4;color:#FFF;}



.header_menu .mainnav ul{ display:none; position:absolute; left:0; width:227px; top:100%; text-align:left; border-top:1px solid #fff;}



.header_menu .mainnav ul li{ position:relative;}



.header_menu .mainnav ul li a{ display:block; padding:15px 35px 15px 22px;background-color:#00a3e4; color:#fff;font-size:14px;}



.header_menu .mainnav ul li.current_page_ancestor>a,



.header_menu .mainnav ul li.current_page_parent>a,



.header_menu .mainnav ul li.current_page_item>a,



.header_menu .mainnav ul li.sfHover>a,



.header_menu .mainnav ul li a:hover{background-color:#102363 ;text-decoration:none;}



.header_menu .mainnav ul ul a{ background-image: url(images/miannav_shadow.png); background-position: left top; background-repeat:repeat-y; }



.header_menu .mainnavli>ul>li>a{ background-image:none;}



.header_menu .mainnav ul ul{ border-top:none; left:227px; top:0px;}



.header_menu .mainnav>li>a .sf-sub-indicator{ display:none;}



.header_menu .mainnav ul .sf-sub-indicator{ position:absolute; top:50%; width:7px; height:12px; text-indent:-9999px; background:url(images/mainnav_arrow.png) center no-repeat; margin-top:-6px; right:15px;}





.header_menu .mainnav .sub-menu .menu-item-has-children > a{ background-image:url(images/mainnav_arrow.png); background-position:200px center; background-repeat:no-repeat; padding-right:28px;}



.quicklinks_menu,



.header_search{ display:none;}



.quicklinks_search{ position:absolute; right:0; top:0; z-index:1200;}



.quicklinks_search .quicklinks_button{ width:143px; height:35px; border:none;display:block; background:#7ed1f1; color:#fff; font-weight:bold; font-size:13px; line-height:14px; }



.quicklinks_search .quicklinks_button i{ background:url(images/plus_reduce_icon.png) top center no-repeat; width:11px; height:11px; display:inline-block;  margin-left:13px;}



.quicklinks_search .quicklinks_button:hover{ background:#00a3e4;}



.quicklinks_search .quicklinks_button.active i{ background-position:bottom center;}



.quicklinks_search .quicklinks_box,



.quicklinks_search .search_box{ float:right; position:relative;}



.quicklinks_search .search_box .search_button{ width:37px; height:35px; display:block; background:#00a3e4; color:#fff; font-size:18px; line-height:34px; text-align:center; border:none;}



.quicklinks_search .search_box .search_button:hover{ color:#102363;}



.quicklinks_search .quicklinks_box .quicklinks_menu{ position:absolute; right:0; top:100%; width:200px;}



.quicklinks_search .quicklinks_box .quicklinks_menu ul li a{ display:block; padding:25px 28px; background:#00a3e4; font-size:14px; color:#fff;}



.quicklinks_search .quicklinks_box .quicklinks_menu ul li.current-menu-item>a,



.quicklinks_search .quicklinks_box .quicklinks_menu ul li a:hover{ background:#102363; text-decoration:none;}



.header_search{ position:fixed; left:0; top:0; width:100%; background:#fff; padding:45px; text-align:center; text-align:center; z-index:2500; box-shadow:0 2px 5px #000;}



.header_search .header_search_inner{ max-width:1200px; margin:0 auto;}



.header_search .header_search_inner label{ display:none;}



.header_search .header_search_inner .header_search_item{ position:relative; padding-right:70px;}



.header_search .header_search_inner .header_search_item input[type="text"]{ width:100%; border:none; color:#c1c1c1; font-size:20px; font-weight:400; font-style:italic;}



.header_search .header_search_inner .header_search_item input[type="submit"]{ position:absolute; right:30px; top:0; cursor:pointer; border:none; width:20px; height:20px; display:block; text-indent:-9999px; background:url(images/search_icon.png) top center no-repeat;}



.header_search .header_search_inner .header_search_item input[type="submit"]:hover{ background-position:bottom center;}



.header_search .header_search_inner .header_search_item .search_close{ position:absolute; cursor:pointer; right:0; top:0; width:20px; height:20px; font-size:20px; line-height:20px;color:#c1c1c1;}



.header_search .header_search_inner .header_search_item .search_close:hover{ color:#747474;}







.header_small_button{ display:none;}







/**************************Sticky Nav*********************************/



.sticky_nav{ position:fixed; top:-74px; left:0; width:100%; background:rgba(16,35,99,0.85); z-index:2000;}



.sticky_nav .inner{ position:relative; padding-left:49px; padding-right:22px;}



.sticky_nav .inner .stickt_logo{ position:absolute; left:0; top:50%; margin-top:-24px;}



.sticky_nav .inner .stickt_search{ position:absolute; right:0; top:50%; margin-top:-12px; }



.sticky_nav .inner .stickt_search .search_button{width:25px; height:25px; color:#fff; font-size:18px; line-height:25px; text-align:center; border:none; background:none;}



.sticky_nav .inner .stickt_search .search_button:hover{ color:#00a3e4;}



.sticky_nav .header_menu .mainnav>li>a{ padding:25px 15px;}



/***********************Footer******************************/



.footer_bar{ background:url(images/footer_bar_bg.jpg) top center no-repeat; background-size:cover; padding:80px 0 55px 0;text-align: center;margin-bottom: 6px;}



.footer_bar .footer_bar_text{ max-width: 735px; margin:0 auto;}



.footer_bar .footer_bar_text h2{ font-size:64px; color:#ffffff; margin-bottom:0; line-height:1;font-family: 'Alex Brush', cursive; text-transform: none;}



.footer_bar .footer_bar_text h3{ color: #102363; font-size: 35px;margin-bottom: 14px;}



.footer_bar .footer_bar_text p{font-size: 16px; font-weight: 300; color: #fff;line-height: 28px;margin-bottom: 15px;}



.footer_bar .footer_link_box{padding-top: 25px; }



.footer_bar .footer_link_box .foot_link{}



.footer_bar .footer_link_box .foot_link li{margin: 0 18px 35px 18px;display: inline-block;vertical-align: middle;}



.footer_bar .footer_link_box .foot_link li a{ display: block; width: 150px;border: 1px solid #fff; padding:14px 0; color: #fff;font-size: 14px; font-weight:bold; text-align: center;}



.footer_bar .footer_link_box .foot_link li a:hover{background:rgba(16,35,99,0.5);}







.footer_box{ background: url(images/footer_content_bg.jpg) top center no-repeat; background-size: cover; padding: 75px 0 70px 0; text-align: center;}



.footer_box .footer_logo{ margin-bottom: 25px;}



.footer_box .footer_contact{margin-bottom: 25px;}



.footer_box .footer_contact h3{ color: #00a3e4; font-size: 16px;margin-bottom: 25px;font-family: 'Open Sans'; font-weight:400; line-height: 25px; text-transform: none;}



.footer_box .footer_contact p{font-size: 14px;color: #ffffff;margin-bottom: 0; line-height: 25px;}



.footer_box .footer_contact p span{margin:0 5px;display: inline-block; vertical-align: middle;}



.footer_box .footer_contact p a{color: #fff;}



.footer_box .footer_contact p a:hover{color:#00a3e4;}



.social_box a{color: #00a3e4; font-size: 18px;display: inline-block; vertical-align:middle;margin:0 8px;}



.social_box a:hover{color: #fff;}







.copy_box{background: #fff;padding: 15px 0;font-size: 11px;color: #666; line-height: 1.2;}



.copy_box .copy_text{float: left;}



.copy_box .copy_text p{margin-bottom: 0; line-height: 1.2;}



.copy_box .copy_right{color: #666; float: right;margin-left: 10px;}







.featured_boxes{ position:relative; margin-bottom:6px;}



.featured_boxes .item{ width:50%;float:left; text-align:center;}



.featured_boxes .item .backgroud_box{ height:400px; position:relative;}



.featured_boxes .item .backgroud_box .hover{ background:rgba(0,0,0,0.3); opacity:0; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1;}



.featured_boxes .item .backgroud_box:hover .hover{ opacity:1;}



.featured_boxes .item.item1{ padding-right:206px;}



.featured_boxes .item.item3{ padding-left:206px;}



.featured_boxes .item.item2{ position:absolute; left:50%; margin-left:-200px; top:0; width:400px;}



.featured_boxes .item .text{ position:absolute; background:rgba(16,35,99,0.8); color:#fff; bottom:65px; padding:30px 0 46px 0; width:100%; z-index:10;}



.featured_boxes .item .text h3{ font-size:28px; line-height:1.2; margin-bottom:0; color:#fff;font-family: 'Open Sans'; font-weight:300;}



.featured_boxes .item .text h2{font-size:28px; line-height:1.2; margin-bottom:0; color:#fff;}



.featured_boxes .item .text .button{ width:150px; position:absolute; left:50%; margin-left:-75px; bottom:-22px; padding-left:0; padding-right:0;}



















/*********************** Home *************************************/



.home_slider_wrap{ position:relative; margin-bottom:6px; background:url(images/header_bg.png) top center repeat-x;}



.home_slider_wrap ul li{ height:718px; text-align:center;}
.home_slider_wrap ul li a{ display:block; height:100%; width:100%;}


.home_slider_wrap .bx-prev{ position:absolute; left:0; top:50%; margin-top:-31px;display: block;width: 63px;height: 63px;background: url(images/icon_prev.png) no-repeat;text-indent: -9999px; opacity:0;}



.home_slider_wrap .bx-next{ position:absolute; right:0; top:50%;margin-top:-31px;display: block;width: 63px;height: 63px;background: url(images/icon_next.png) no-repeat;text-indent: -9999px; opacity:0;}



.home_slider_wrap:hover .bx-prev,



.home_slider_wrap:hover .bx-next{ opacity:1;}







.home_featured { margin-bottom:6px; overflow:hidden;}



.home_featured .left_box{ width:50%; float:left; padding-right:3px; position:relative;}



.home_featured .left_box .background_box{ background-position: center -145px;}



.home_featured .right_box{ width:50%; float:right; padding-left:3px; position:relative;}



.home_featured .right_box .background_box{ background-position: center -145px;}



.home_featured .left_box .text_box{  padding:76px 60px 0 0; float:right; height:350px; text-align:center; background-size:334px auto !important; width:400px; max-width:100%;}



.home_featured .right_box .text_box{ padding:76px 0 0 40px; float:left;height:350px; text-align:center;width:390px; max-width:100%;}



.home_featured .left_box .home_featured_left_img{ position:absolute; right:390px; bottom:-24px; display:block; max-width:inherit; width:342px; height:auto; z-index:8;}

.home_featured .right_box .home_featured_right_img{ position:absolute; left:360px; bottom:0px; display:block; max-width:inherit; width:365px; height:auto; z-index:8;}

.home_featured .text_box .text_box_inner{ position:relative; z-index:9;}





.home_featured .text_box h3{ font-size:28px; line-height:1; margin-bottom:0; font-family: 'Open Sans'; font-weight:400; text-transform:none; margin-bottom:9px;}



.home_featured .text_box h2{ font-size:28px; margin-bottom:20px;}



.home_featured .text_box p{ font-size:14px; color:#102363; line-height:25px; margin-bottom:15px;}



.home_featured .text_box .button_list .button{ width:150px; padding-left:0; padding-right:0; margin:0 8px 5px 8px;}



.home_featured .text_box .button_list .button.dark_blue_play{ background:#102363;}



.home_featured .text_box .button_list .button.dark_blue_play:before{ content:"\f0da";font-family: 'FontAwesome'; font-size:14px; display:inline-block; vertical-align:middle; margin-right:10px;}



.home_featured .text_box .button_list .button.dark_blue_play:hover{ background:#00a3e4;}







.home_text_box{ text-align:center; padding:75px 0 55px 0;}



.home_text_box .text_box{ max-width:800px; margin:0 auto;}



.home_text_box .home_text_logo{ margin-bottom:25px;}



.home_text_box h2{ font-size:60px; color:#00a3e4; margin-bottom:0; line-height:1;font-family: 'Alex Brush', cursive; text-transform: none;}



.home_text_box h3{ color: #102363; font-size: 30px;margin-bottom: 20px;}



.home_text_box p{font-size: 16px; font-weight: 300; color: #747474;line-height: 28px;margin-bottom: 20px;}



.home_text_box .button{ padding-left:0; padding-right:0; width:150px;}











.home_secondary_featured{ background:url(images/home_secondary_featured_bg.jpg) top center no-repeat; background-size:cover; padding:75px 0; margin-bottom:6px; overflow:hidden;}



.home_secondary_featured .home_secondary_list{ margin:0 -15px;}



.home_secondary_featured .home_secondary_list li{ float:left; width:25%; padding:0 15px; }



.home_secondary_featured .home_secondary_list li .item{background:#fff; text-align:center;}



.home_secondary_featured .home_secondary_list li .item .img_box{ position:relative;}



.home_secondary_featured .home_secondary_list li .item .img_box a:hover .black_shadow{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3); z-index:1;}



.home_secondary_featured .home_secondary_list li .item .img_box img{ width:100%;}



.home_secondary_featured .home_secondary_list li .item .img_box h2{ font-size:28px; z-index:10; background:rgba(16,29,73,0.8); color:#fff;font-family: 'Open Sans'; font-weight:300; margin:0; position:absolute; left:0; bottom:0; width:100%; padding:45px 0;text-transform:none;}



.home_secondary_featured .home_secondary_list li.even .item .img_box h2{background:rgba(62,196,248,0.85);}



.home_secondary_featured .home_secondary_list li .text_box{ overflow:hidden; padding:20px 30px 0 30px;}



.home_secondary_featured .home_secondary_list li .button{ width:150px; padding-left:0; padding-right:0;}



.home_secondary_featured .home_secondary_list li.even .text_box .button{ background:#102363;}



.home_secondary_featured .home_secondary_list li.even .text_box .button:hover{ background:#00a3e4;}















.home_event_img{ text-align:center; margin-bottom:30px;}







.home_news_event{ margin-bottom:40px;}



.home_news_event .title_box{ margin-bottom:70px;}



.home_news_event .title_box h2{margin:0; font-size:28px; color:#ffffff;font-family: 'Open Sans'; font-weight:300; text-transform:none; overflow:hidden;}



.home_news_event .title_box h2 span{max-width:575px; text-align:center;display:block; float:right;width:100%; padding:35px 0;}



.home_news_event .title_box .home_news_title{ width:50%; float:left; padding-right:3px;}



.home_news_event .title_box .home_news_title h2{  background:#102363;}



.home_news_event .title_box .home_event_title{ width:50%; float:right; padding-left:3px;}



.home_news_event .title_box .home_event_title h2{ background:#00a3e4;}



.home_news_event .title_box .home_event_title h2 span{ float:left;}



.home_news_event .news_event_box .news_box{ width:48%; float:left;}



.home_news_event .news_event_box .news_box .item{ position:relative; padding-left:220px; min-height:150px; margin-bottom:57px;}



.home_news_event .news_event_box .news_box .item .featured-thumbnail{ position:absolute; left:0; top:0;}



.home_news_event .news_event_box .news_box .item .featured-thumbnail:hover .shadow{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3);}



.home_news_event .news_event_box .news_box .item h3{ font-size:24px; font-family: 'Open Sans'; font-weight:300; line-height:28px; margin-bottom:22px; text-transform:none;}



.home_news_event .news_event_box .news_box .item h3 a{color:#102363;}



.home_news_event .news_event_box .news_box .item h3 a:hover{ color:#00a3e4;}



.home_news_event .news_event_box .news_box .item .news_date{ color:#00a3e4; font-size:14px; font-weight:bold; margin-bottom:10px;}



.home_news_event .news_event_box .news_box .item p{ font-size:14px; color:#747474; line-height:24px; margin-bottom:0;}



.home_news_event .news_event_box .news_box ul .item:last-child{ margin-bottom:0;}



.home_news_event .news_event_box .event_box{ width:48%; float:right;}



.home_news_event .news_event_box .event_box .sideNav ol li{ position:relative; padding-left:155px; min-height:100px;}



.home_news_event .news_event_box .event_box .sideNav ol li:last-child{ margin-bottom:0;}



.home_news_event .news_event_box .event_box .sideNav ol li .dateTime{ position:absolute; left:0; top:0; width:130px; height:100px; display:table; text-align:center; background:#00a3e4;}



.home_news_event .news_event_box .event_box .sideNav ol li .dateTime:hover{ background:#102363;}



.home_news_event .news_event_box .event_box .sideNav ol li .dateTime .dateTime_inner{ display:table-cell; vertical-align:middle;font-family: 'Open Sans'; font-weight:300; color:#ffffff; line-height:1;}



.home_news_event .news_event_box .event_box .sideNav ol li .dateTime .dateTime_inner .month{ font-size:24px;margin-bottom:10px; display:block;}



.home_news_event .news_event_box .event_box .sideNav ol li .dateTime .dateTime_inner .day{font-size:36px;  text-transform:uppercase; display:block;}



.home_news_event .news_event_box .event_box .sideNav ol li h3{font-size:24px; font-family: 'Open Sans'; font-weight:300;text-transform:none; line-height:28px; margin-bottom:10px; text-align:left; padding:0; background:none;}



.home_news_event .news_event_box .event_box .sideNav ol li .duration{ font-size:14px; color:#00a3e4; font-weight:bold; margin-bottom:10px;}



.home_news_event .news_event_box .event_box .sideNav ol li p{ font-size:14px; color:#747474; line-height:20px; margin-bottom:0;}



.home_news_event .news_event_box .event_box .sideNav ol li:nth-child(even) .dateTime{ background:#102363;}



.home_news_event .news_event_box .event_box .sideNav ol li:nth-child(even) .dateTime:hover{background:#00a3e4;}



.home_news_event .news_event_box .event_box .sideNav ol li .read_more_link{ display:none;}



.home_news_event .news_event_box .sideNav .side_item{ padding-bottom:0;}



.home_news_event .news_event_box .news_box .item.full_item{ padding-left:0;}



.home_news_event .news_event_box .item_wrap{ position:relative;}



.home_news_event .news_event_box .sideNav,



.home_news_event .news_event_box .news_box ul{ padding-bottom:90px;}



.home_news_event .news_event_box .item_box .bottom_link{ position:absolute; bottom:0; left:0;}



.home_news_event .news_event_box .item_box .tribe-events-widget-link{ display:none;}



.home_news_event .news_event_box .item_box .bottom_link a{ font-size:24px;color:#00a3e4;font-family: 'Open Sans'; font-weight:300;}



.home_news_event .news_event_box .item_box .bottom_link a:hover{ color:#102363;}



.home_news_event .news_event_box .event_box.item_wrap .bottom_link{ left:auto; right:0;}







.home_news_event_small{ display:none;}















/****************Contact************************/



.contact_content{ position:relative;}



.contact_content iframe{ max-width:100%; vertical-align:middle;}



.contact_content .left_box{ width:45%; float:left; position:relative; top:-95px;}



.contact_content .left_box .section{ margin-bottom:6px; background:#e5f6fc;}



.contact_content .left_box .contact_logo{ padding:47px 0 47px 75px;}



.contact_content .left_box .contact_details{ padding:55px 75px;}



.contact_content .left_box .contact_details ul li{ position:relative; padding-left:45px; color:#102363; font-size:20px; line-height:25px; margin-bottom:43px;}



.contact_content .left_box .contact_details ul li .icon_box{ position:absolute; left:0; top:0; font-size:30px;color:#00a3e4; line-height:1;}



.contact_content .left_box .contact_details .social_box{ padding-left:45px;}



.contact_content .left_box .contact_details .social_box a{ font-size:24px; margin:0 24px 0 0;}



.contact_content .left_box .contact_details .social_box a:hover{color:#102363;}



.contact_content .right_box{ width:47%; float:right; padding-top:70px;}



.contact_content .right_box .form_top{ margin-bottom:40px; overflow:hidden;}



.contact_content .right_box .form_top h2{ margin-bottom:35px;}



.contact_content .right_box .form_top p{ font-size:15px; color:#747474; line-height:22px;}



.contact_content .right_box .form_box .gform_fields .ginput_container textarea,



.contact_content .right_box .form_box .gform_fields .ginput_container input{ width:100% !important;}



.contact_content .right_box .form_box .gform_fields .ginput_container textarea{ height:270px !important;}



.contact_content .right_box .form_box .gform_wrapper ul.gform_fields li.gfield{ padding-right:0}











.quicklinks_search .small_menu_button{ display:none;}







/*************smallMenu***********************/



.small_header_wrapper{ position:relative; display:none;}



.small_header{/*display:none;*/overflow:hidden;width:100%; background:#fff; z-index:10;border-bottom:1px solid #FFF; position:relative; border-top:1px solid #FFF;}



.mobile_menu{width:100% !important;position:absolute;left:0;top:0; z-index:999;height:67px; }



.mobile_menu a{color:#00a4e4;text-decoration:none; outline:none;}



.menu_header{width:100%;position:relative;height:30px;overflow:hidden;}



.menu_header_inner{width:100%;position:absolute;left:0;top:0;height:67px;}



.main_menu_header{width:100%;position:absolute;height:67px;left:0;top:0;line-height:67px;}



.sub_menu_header{width:100%;position:absolute;left:100%;top:0;text-align:center;line-height:67px;}



.subsub_menu_header{width:100%;position:absolute;left:200%;top:0;text-align:center;line-height:67px;}



.mobile_menu a.back_arrow{display:block; font-size:14px; line-height:22px; padding:22px 20px 23px 20px;position:absolute;left:0px;top:0px;color:#00a4e4;text-decoration:none;}



.subsubsub_menu_header{width:100%;position:absolute;left:300%;top:0;text-align:center;line-height:48px;}

.main_menu_header span,

.main_menu_header a{ color:#00a4e4; display: block; font-size: 14px; line-height:67px; padding: 0px 20px;text-align:center;}



.main_menu_header a:hover{ text-decoration:none;background:#102363;}



.small_menu{ width:100%; z-index:998; position:absolute;left:0;top:66px;}



.small_menu li a{ position:relative; height:67px; border-top:1px solid #FFF; font-size:14px; color:#ffffff; display:block; text-decoration:none; background:#00a3e4;}



.small_menu li a:hover{background:#102363;}



.small_menu li a br{ display:none;}



.small_menu li a:hover{  text-decoration:none;}



.small_menu li ul{ display:none; width:100%;position:absolute;left:100%;top:0;z-index:100;}



.small_menu li ul ul{width:100%;position:absolute;left:100%;top:0;z-index:101;}



.small_menu li a span.text_box{ display: inline-block; padding:0 20px; line-height:67px;}



.small_menu li a span.arrow_box{ background:url(images/mainnav_arrow.png) center no-repeat; width:64px; height:67px; text-indent:-9999em; float:right;}



.small_menu li a span.arrow_box:hover{ background-color:#7ed1f1;}



.small_menu li a span.full_text_box{ padding:0 20px; display:block; line-height:66px}



.small_menu ul li.current_page_ancestor>a,



.small_menu ul li.current_page_parent>a,



.small_menu ul li.current_page_item>a,



.small_menu ul li a:hover{background-color:#102363 ;text-decoration:none;}



.small_menu>li.current-menu-ancestor>a,



.small_menu>li.current_page_item>a,



.small_menu>li.current_page_parent>a



.small_menu>li>a:hover{ text-decoration:none; background-color:#102363;}



#error404{ text-align:center; padding:50px 0;}



#error404 .search-wrap .ipt-search{ height:44px;}



/*************smallMenu end***********************/











.sideNav .widget_archive ul{ display:none;}







body .gform_wrapper .ginput_container_multiselect select{ border:1px solid #b5b6b7; border-radius:5px;}











@media (max-width: 1600px) {



/*.home_featured .left_box .text_box{ padding:55px 40px 0 30%; background-size:44% auto !important;}

.home_featured .right_box .text_box{ padding:55px 39% 0 40px; background-size:40% auto !important;}*/

}





@media (max-width: 1350px) {

/*.home_featured .left_box .text_box{ padding:40px 25px 0 30%;}

.home_featured .right_box .text_box{ padding:40px 33% 0 25px; background-size:39% auto !important;}*/

	

}





@media (max-width: 1240px) {



.header_menu .mainnav>li>a{ font-size:16px; padding:18px 12px;}



.sticky_nav .header_menu .mainnav>li>a{ padding:25px 12px;}



.contact_content .left_box .contact_details{ padding:55px 45px;}



}





@media (max-width: 1100px) {

	.home_featured .left_box{ float:none; width:100%; padding-right:0px; margin-bottom:6px; overflow:hidden;}

	.home_featured .right_box{ float:none; width:100%; padding-left:0px; overflow:hidden;}

	.home_featured .left_box .text_box{ width:640px; margin:0 auto; float:none; padding-right:0px;}

	.home_featured .left_box .text_box .text_box_inner{ float:right; width:340px;}

	.home_featured .right_box .text_box{ width:650px; margin:0 auto; float:none;padding-left:0px;}

	.home_featured .right_box .text_box .text_box_inner{ float:left; width:340px;}

	.home_featured .left_box .home_featured_left_img{ right:50%;}

	.home_featured .right_box .home_featured_right_img{ left:50%;}

	.home_featured .left_box .background_box{background-position:-140px -60px;}

	.home_featured .right_box .background_box{background-position:480px -87px;}

}



@media (max-width: 800px) {	

	.home_featured .right_box .background_box{background-position:200px -87px;}

}

@media (max-width: 1024px) {



.sticky_nav{ display:none;}	



#header .top_box .button{ display:none;}



.quicklinks_search .quicklinks_button{ height:50px;}



.quicklinks_search .search_box .search_button{ width:50px; height:50px;}





/*

.home_featured .left_box .text_box{ padding-left:150px; background-size:225px auto !important;}

.home_featured .right_box .text_box{ padding-right:140px; background-size:217px auto !important;}*/



}



@media (max-width: 1000px) {



.header_small_button{ display:block; text-align:center; padding:30px 20px 0 20px;}



.header_small_button .button{ padding-left:0; padding-right:0; width:150px; margin:0 12px 7px 12px;}



.quicklinks_search{ width:100%; position:relative; background:#0e2165;}



.quicklinks_search .small_menu_button{ display:block; width:50px; height:50px; position:absolute; left:20px;padding:8px 10px;border:none; background:none; z-index:10;}



.quicklinks_search .small_menu_button i{ display:block; height:4px; margin-top:5px; background:#fff;}



.quicklinks_search .small_menu_button i:first-child{ margin-top:0;}



.quicklinks_search .small_menu_button:hover{ background:#00a3e4;}



.header_search{ position:relative; padding:24px 20px;}



.quicklinks_search .quicklinks_box .quicklinks_menu{ position:relative; clear:both; width:auto;}



.quicklinks_search .search_box{ position:absolute; right:0; top:0; float:none; z-index:10;}



.quicklinks_search .quicklinks_box{ float:none;}



.quicklinks_search .quicklinks_box .quicklinks_button{ float:right; margin-right:50px;}



.body_box{ position:relative;}



#header .header_box .header_menu{ display:none;}



.home_slider_wrap ul li{height:500px; background-size:auto 100% !important;}



.home_slider_wrap ul li .img_box{ margin-left:35px; margin-right:35px;}



.home_slider_wrap ul li .img_box a{ max-width:450px; margin:0 auto; display:block;}



#header .top_box{ border-bottom:none;}



#header{ min-height:105px;}



.home #header{ background-size:auto 105px;}



.home_featured .left_box{ width:auto; float:none; padding-right:0; margin-bottom:6px;}



.home_featured .right_box{ width:auto; float:none; padding-right:0;}



/*.home_featured .left_box .text_box{ margin:0 auto; float:none;width:auto; background-size:334px auto !important; min-height:350px;}

.home_featured .right_box .text_box{ margin:0 auto; float:none;width:auto; background-size:370px auto !important; min-height:350px;}*/



/*.home_featured .left_box .background_box{ background:#d7f3fd url(images/home_featured_left_bg2.png) right center no-repeat !important; background-size:auto !important;}

.home_featured .right_box .background_box{ background:#d7f3fd url(images/home_featured_right_bg2.png) left center no-repeat !important; background-size:auto !important;}*/



/*.home_featured .left_box .text_box{ padding:55px 20px 20px 358px; height:auto;}

.home_featured .right_box .text_box{padding:55px 358px 20px 20px;  height:auto;}*/



#header .top_box #logo{ margin:0;}



.featured_boxes .item{ width:auto; float:none; }



.featured_boxes .item.item1{ padding:0; margin-bottom:6px;}



.featured_boxes .item.item2{ position:static; width:auto; margin-left:0;margin-bottom:6px;}



.featured_boxes .item.item3{ padding:0;}



.home_text_box{ padding:60px 0;}



.home_text_box .home_text_logo{ margin-bottom:25px;}



.home_secondary_featured .home_secondary_list li{ width:50%; margin-bottom:30px;}



.home_secondary_featured{ padding-bottom:45px;}



.home_news_event .news_event_box .news_box .item .featured-thumbnail{ max-width:150px;}



.home_news_event .news_event_box .news_box .item{ padding-left:165px;}



.home_news_event .news_event_box .event_box .sideNav ol li .dateTime{ width:100px; height:85px;}



.home_news_event .news_event_box .event_box .sideNav ol li .dateTime .dateTime_inner .month{ font-size:20px; margin-bottom:5px;}



.home_news_event .news_event_box .event_box .sideNav ol li .dateTime .dateTime_inner .day{ font-size:32px;}



.home_news_event .news_event_box .event_box .sideNav ol li{ padding-left:115px;}



.copy_box{ text-align:center;}



.copy_box .copy_text{ float:none; margin-bottom:30px; text-align:center;}



.copy_box .copy_text p{ line-height:24px;}



.copy_box .copy_right{ float:none; margin:0;}



.contact_content .right_box{ width:auto; float:none; max-width:540px; margin:0 auto 40px auto; padding-top:0;}



.contact_content .left_box{ position:static; width:auto; float:none; max-width:540px; margin:0 auto 40px auto; padding-top:70px;}



.header_search .header_search_inner .header_search_item .search_close{ display:none;}



.header_search .header_search_inner .header_search_item input[type="submit"]{ right:0;}



.header_search .header_search_inner .header_search_item input[type="text"]{ font-size:15px;}



}



@media (max-width: 767px) {



.home_secondary_featured .home_secondary_list li{ width:auto; float:none; max-width:275px; margin:0 auto 15px auto; padding:0;}



.home_secondary_featured{ padding-bottom:60px;}	



.home_secondary_featured .home_secondary_list{ margin:0;}



.home_news_event{ display:none;}



.home_news_event_small{ display:block; margin-bottom:6px;}



.home_news_event_small a{ display:block; font-size:28px; color:#ffffff;font-family: 'Open Sans'; font-weight:300; text-align:center; padding:35px 0; line-height:1.2; background:#102363;}



.home_news_event_small a:hover{ background:#00a3e4;}



.home_news_event_small a.home_event_small_button{ background:#00a3e4;}



.home_news_event_small a.home_event_small_button:hover{background:#102363;}



#header{ background:url(images/header_bg.png) top center repeat-x; background-size:auto 105px;}



.contact_content .left_box .contact_logo,



.contact_content .left_box .contact_details{ padding-left:30px; padding-right:30px;}







/*.home_featured .left_box .text_box{ padding-left:258px; background-size:280px auto;}

.home_featured .right_box .text_box{padding-right:258px;background-size:280px auto;}*/





.home_featured .left_box .background_box{ background:#d7f3fd url(images/home_featured_left_bg1.png) -386px top no-repeat !important; background-size:auto !important;}

.home_featured .right_box .background_box{ background:#d7f3fd url(images/home_featured_right_bg3.png) right center no-repeat !important; background-size:auto !important;}



.home_featured .left_box .text_box, 

.home_featured .right_box .text_box{ padding:77px 20px 20px;/* max-width:400px; height:auto; */background:none !important}



.home_featured .left_box .home_featured_left_img{ display:none;}

.home_featured .right_box .home_featured_right_img{ display:none;}

.home_featured .left_box .text_box .text_box_inner{ float:none; max-width:100%; margin:0 auto;}

.home_featured .right_box .text_box .text_box_inner{ float:none; max-width:100%; margin:0 auto;}

}

@media (max-width: 570px) {

	.home_slider_wrap ul li{height:380px;}

	.home_featured .left_box .background_box{ background-position:-400px bottom;}

}

@media (max-width: 480px) {



.contact_content .left_box .contact_logo,



.contact_content .left_box .contact_details{ padding-left:20px; padding-right:20px;}



.contact_content .left_box .contact_details ul li{ font-size:18px;}





}



@media (max-width: 400px) {



.home_text_box h2{ font-size:45px;}



.home_text_box h3{ font-size:20px;}	



.footer_bar .footer_bar_text h2{ font-size:45px;}



.footer_bar .footer_bar_text h3{ font-size:20px;}



.contact_content .left_box .contact_details ul li{ font-size:12px;}





.home_featured .left_box .background_box{ background-position:-500px bottom;}

.home_featured .left_box .text_box, 

.home_featured .right_box .text_box{ padding:55px 20px ; height:auto; }



}



@media (max-width: 320px) {	



}















